.p-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  padding: 3.2rem 3.2rem 2.4rem 3.2rem;
  text-align: center;
}
.p-footer_copyright {
  font-size: 1.1rem;
  line-height: 1.5;
  color: var(--primary-color);
  opacity: .65;
}
@media screen and (max-width: 48em) {
  .p-footer {
    padding: 2rem 2.4rem 1.6rem 2.4rem;
  }
}
